1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Probleme mit Quark 5 und Suitcase X1

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von geraeteraum, 19.10.05.

  1. geraeteraum

    geraeteraum Ontario

    Dabei seit:
    17.05.05
    Beiträge:
    344
    hi,

    ich hab gerade einen rechner neu aufgebaut unter tiger. darauf läuft quark 5 auf classic und suitcase x1 version 11.0.4. es gibt ja extra ne quark extension, die den support von suitcase unterstützt. die funzt aber nicht: fehlermeldung: die extension ist nur kompatibel mit suitcase x1. hä?

    wer kann helfen?

    danke,

    -j
     
  2. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Soweit ich weiß hat Suitcase noch eine Extesion für Classic und OS 9 dabei. Diese muß in den Extension Ordner von Quark.
     
  3. geraeteraum

    geraeteraum Ontario

    Dabei seit:
    17.05.05
    Beiträge:
    344
    wie gesagt, das weiß ich auch. hab ich auch benutzt. funzt aber nicht. >s. die beschr. fehlermeldung.
     
  4. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
  5. geraeteraum

    geraeteraum Ontario

    Dabei seit:
    17.05.05
    Beiträge:
    344
    ja, ich hab leider die neuste version. nix da. ich hab das problem bei nem anderen rechner genau so auch schon gehabt, damals hats aber ein techniker gelöst. wer weiß wie? irgendwie muss es da noch n plugin oder eine einstellung geben...
     
  6. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Und hast du dann auch die neuesten
    Versionen der Extensions die ebenfalls auf dieser Seite zu finden sind?
    Ich denke die Alten werden mit der aktuellen Version nicht fuktionieren.
     
  7. geraeteraum

    geraeteraum Ontario

    Dabei seit:
    17.05.05
    Beiträge:
    344
    jo. hab ich auch.
     

Diese Seite empfehlen